#Generated by Maven Integration for Eclipse
#Wed May 14 00:12:16 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringAutocomplete
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\SpringAutocomplete
artifactId=SpringPaginationDataTables
